﻿.catbanner {
margin-bottom:2%}

li.childcategory input[type="checkbox"] {
    float: left;
    margin: 3px 0px !important;
}

.setActiveJavaS:hover {
    border: 2px solid #FF8027 !important;
}

.setActiveJavaS {
    cursor: pointer;
    border: 1px solid #E4E4E4 !important;
    width: 19px;
    float: left;
    display: block !important;
    border: 1px;
    height: 19px;
}

.PriceoffIcon {
    width: 73px;
    height: 72px;
    margin: -4px 0 0 0;
    padding: 0;
    float: left;
    position: absolute;
    left: 9px;
}

.setInnerCa {
    color: #707070 !important;
    font-size: 12px !important;
    float: left;
    /*width: 90%;*/
    padding: 4px 0px 6px 0px;
    list-style: none;
    font-family: 'Roboto' !important;
    /*border-bottom: 1px dotted #c0c0c0;*/
}

input#searchTextlbl {
    border: 0px;
    font-size: 19px;
    font-weight: bold;
        padding: 0 0 5px 0 !important;
    float: left;
}

.entity-menu .menu-item {
    width: 94% !important;
}

.InnerSubcategory li a {
    font-size: 12px !important;
    border-bottom: none;
    color: #8b8a8a;
}

.InnerSubcategory .underline {
    border-bottom: 0px !Important;
}

.entity-menu li:last-child .underline {
    border-bottom: 0px;
}

#outerLi .refineSearch:last-child .underline {
    border-bottom: 0px;
}

.setLinkColor {
    margin: 0;
    /*width: 100%;*/
    color: #707070 !important;
    font-size: 13px !important;
    float: left;
    padding: 2px 0px 6px 11px;
    list-style: none;
    font-family: 'Roboto' !important;
    font-weight: 500 !important;
}

.childcategoryColor div[itemid]:hover:after {
    content: attr(itemid);
    padding: 5px 12px;
    margin-top: 18px;
    margin-left: 16px;
    position: absolute;
    float: left;
    overflow: hidden;
    white-space: nowrap;
    z-index: 999;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 7px;
    -moz-box-shadow: 0px 0px 2px #c0c1c2;
    -webkit-box-shadow: 0px 0px 2px #c0c1c2;
    box-shadow: 0px 0px 2px #c0c1c2;
    background-image: -moz-linear-gradient(top, #ffffff, #eeeeee);
    background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #ffffff),color-stop(1, #eeeeee));
    background-image: -webkit-linear-gradient(top, #ffffff, #eeeeee);
    background-image: -moz-linear-gradient(top, #ffffff, #eeeeee);
    background-image: -ms-linear-gradient(top, #ffffff, #eeeeee);
    background-image: -o-linear-gradient(top, #ffffff, #eeeeee);
}

ul.InnerSubcategory {
    float: left;
}

.childcategoryColor {
    padding: 0px 0px 8px 0px;
}

.menu-item > .underline > .selected 
{
        font-family: 'Roboto' !important;
    Padding: 2px 0px 5px 0px;
}

.selected {
    /*width: 90%;*/
    padding-top: 3px;
    float: left;
    font-size: 13px !important;
    color: #8ab946 !important;
    padding: 6px 0px 6px 11px;
}

img.product-image.icon-image.img-responsive {
    max-height: 150px;
}

.setStyle {
    color: #707070;
    font-size: 13px;
    padding: 0px !important;
    MARGIN: 8px 0% 0% 1% !important;
    height: 25px;
    width: 90%;
    float: left;
}

.product-panel1 .product-pricenew {
    font-family: Arial,Helvetica,sans-serif;
    padding: 1px 0px 1px 7px;
    clear: left;
    float: left;
    height: 18px;
    width: 162px;
}

.regular-pricenew {
    color: #FF8C00 !important;
    font-weight: 400;
    margin: 0px 0px 5px;
}

.product-nam a {
    margin-left: 6%;
    float: left;
}

.parentcategory {
    background: url(/images/img/cat-arrow.png)no-repeat;
    width: 11px;
    height: 15px;
    margin-right: 0px;
    margin-top: 13px;
}

.parentcategorydown {
    background: url(/images/arrow-down.png)no-repeat;
    width: 11px;
    height: 15px;
    margin-right: 0px;
    margin-top: 15px;
}

.parentcategoryCat {
    background: url(/images/img/cat-arrow.png)no-repeat;
    width: 12px;
    height: 15px;
    margin-right: 0px;
    margin-top: 7px;
    margin-left: 0px;
}

.parentcategorydownCat {
    background: url(/images/arrow-down.png)no-repeat;
    width: 12px;
    height: 15px;
    margin-right: 0px;
    margin-top: 8px;
    margin-left: 0px;
}

.pagging-panel {
    width: 100%;
    height: 39px;
    padding: 3px 0px 4px 0px;
    border: 1px solid #E1E1E1;
    float: left;
    margin-bottom: 2%;
 
}

.categori-box {
    float: left;
    width: 20%;
    border-left: 1px solid #dddddd;
    border-right: 1px solid #dddddd;
    border-bottom: 1px solid #dddddd;
    font-family: nexa_lightregular;
}

.categori-box1 {
    width: 200px;
    float: left;
}

    .categori-box1 h2 {
        width: 189px;
        height: 26px;
        float: left;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 15px;
        font-weight: bold;
        color: white;
        padding: 11px 0 0 11px;
        border-bottom: none;
    }

.row.rock {
    margin: 0px -3px 0 -10px;
}

.categori-box h2 {
    height: 28px;
    font-size: 18px;
    font-family: nexa_lightregular;
    color: #fff;
    font-weight: normal;
    padding: 4px 0 0 9px;
    width: 218px;
    float: left;
}

.categori-box .categorie-mid {
    width: 100%;
    background-color: #f7f7f7;
    margin: 0px;
    float: left;
}

.categori-box1 .categorie-mid {
    width: 198px;
    border-left: 1px solid hsl(0, 0%, 87%);
    border-right: 1px solid hsl(0, 0%, 87%);
    float: left;
    height: 41px;
    margin-top: -3px;
    padding-top: 9px;
}

.categorie-mid .link-box {
}

    .categorie-mid .link-box ul {
        margin: 0;
        padding: 0;
    }

    .categorie-mid .link-box .entity-menu > li {
        margin: 4px 0px 0px 0px;
        width: 80%;
        color: #707070;
        float: left;
        padding: 0px 0px 5px 6%;
        list-style: none;
        font-weight: 500;
        <!-- font-family: nexa_lightregular; -->
        <!-- background: url("images/catbgpics.png") repeat scroll right center rgba(0, 0, 0, 0); -->
    }


        .categorie-mid .link-box .entity-menu > li > a {
            font-size: 15px;
            font-family: Arial, Helvetica, sans-serif;
            color: #535353;
            font-weight: bold;
            text-decoration: none;
            font-family: nexa_lightregular;
        }

    .categorie-mid .link-box .InnerSubcategory li {
        margin: 0;
        width: 80%;
        color: #707070;
        float: left;
        padding: 4px 0px 5px 8px;
        list-style: none;
        font-weight: 500 !Important;
        <!-- font-family: nexa_lightregular; -->
        <!-- background: url("images/catbgpics.png") repeat scroll right center rgba(0, 0, 0, 0); -->
    }


        .categorie-mid .link-box .InnerSubcategory li a {
            font-size: 15px;
            font-family: Arial, Helvetica, sans-serif;
            color: #535353;
            font-weight: 400 !Important;
            text-decoration: none;
            font-family: nexa_lightregular;
            padding: 0px 0px 0px 11px;
        }

    .categorie-mid .link-box ul li {
        margin: 0;
        width: 80%;
        color: #707070;
        float: left;
        padding: 4px 0px 5px 0px;
        list-style: none;
        font-weight: 500;
        <!-- font-family: nexa_lightregular; -->
        <!-- background: url("images/catbgpics.png") repeat scroll right center rgba(0, 0, 0, 0); -->
    }


        .categorie-mid .link-box ul li a {
            font-size: 15px;
            font-family: Arial, Helvetica, sans-serif;
            color: #535353;
            font-weight: bold;
            text-decoration: none;
        }

.underline {
    width: 100%;
    padding: 0px;
    margin: 0px;
    border-bottom: 1px dotted rgb(192, 192, 192);
    float: left;
}

.categori-box .categorie-bottom {
    width: 100%;
    height: 7px;
    background: url(images/categories-bottom.png) no-repeat;
    float: left;
    margin-bottom: 10px;
}

.categori-box1 .categorie-bottom {
    width: 200px;
    height: 7px;
    background: url(images/categories-bottom.png) no-repeat;
    float: left;
    margin-bottom: 10px;
}

#ddlmarkets {
    border: 1px solid hsl(0, 0%, 80%);
    color: hsl(0, 1%, 63%);
    float: left;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    height: 29px;
    margin: 6px 0 6px 7px;
    padding: 5px;
    width: 184px;
    cursor: pointer;
}

    #ddlmarkets option {
        cursor: pointer;
    }

.link-box .subCategories {
    /**
          max-height: 160px !important;
          overflow-y: scroll;
          **/
    overflow-x: hidden;
    background-repeat: repeat;
    background-attachment: scroll;
    -x-background-x-position: 0%;
    -x-background-y-position: 0%;
    -moz-background-clip: initial;
    -moz-background-origin: initial;
    -moz-background-inline-policy: initial;
}


::-webkit-scrollbar-button {
    background-color: #000;
    display: none;
}

::-webkit-scrollbar-track {
    background-color: #999;
}

::-webkit-scrollbar-track-piece {
    background-color: #ffffff;
}

::-webkit-scrollbar-thumb {
    height: 10px;
    background-color: #DED8D8;
    margin-top: 0px;
}

::-webkit-scrollbar-corner {
    background-color: #999;
}


scrollbar {
    -moz-appearance: none !important;
    background: rgb(0,255,0) !important;
}

thumb, scrollbarbutton {
    -moz-appearance: none !important;
    background-color: rgb(0,0,255) !important;
}

    thumb:hover, scrollbarbutton:hover {
        -moz-appearance: none !important;
        background-color: rgb(255,0,0) !important;
    }

scrollbarbutton {
    display: none !important;
}

scrollbar[orient="vertical"] {
    min-width: 15px !important;
}

.displayblock {
    margin: 11px 0px 0px 3px;
}

.sliderdivsection {
    width: 88%;
    margin: 12px auto;
    color: #4e4e4e;
    font-family: Arial, Helvetica, sans-serif !important;
}

label.labelall {
    margin-left: 2px;
    color: #4e4e4e;
    font-family: Arial, Helvetica, sans-serif !important;
}

div#slider {
    margin-top: 7px;
    width: 172px;
    margin-left: 11px;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    background: url(/App_Themes/Skin_1/images/right.png) 0% 50% repeat-x !important;
    border: none !important;
    top: -.29em !important;
}

.ui-widget-header {
    background: url(/App_Themes/Skin_1/images/repeat-bg.jpg) 50% 50% repeat-x !important;
}

#slider > a:nth-child(2) {
    background: url(/App_Themes/Skin_1/images/left.png) 0% 50% repeat-x !important;
}

.ui-slider .ui-slider-handle {
    width: 12px !important;
}

#div5 > div.sliderdivsection > div.dropleftdrive > div.displayblock input {
    background: url(/App_Themes/Skin_1/images/price-box.jpg) 0% 50% repeat-x !important;
    width: 39px;
    height: 19px;
    border: none !important;
    text-align: center;
}

.childcategoryColor {
}

.childcategory label1 {
    cursor: pointer;
    position: absolute;
    width: 20px;
    height: 20px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    left: 4px;
    top: 4px;
    -webkit-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,1);
    -moz-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,1);
    box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,1);
    background: -webkit-linear-gradient(top, #222 0%, #45484d 100%);
    background: -moz-linear-gradient(top, #222 0%, #45484d 100%);
    background: -o-linear-gradient(top, #222 0%, #45484d 100%);
    background: -ms-linear-gradient(top, #222 0%, #45484d 100%);
    background: linear-gradient(top, #222 0%, #45484d 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#222', endColorstr='#45484d',GradientType=0 );
}


<!-- added by pritam singh-- > .product-panel1 {
    width: 23%;
    border: 1px solid #e8e8e8;
    float: left;
    margin: 13px 0 3px 11.4px;
    position: relative;
    padding: 0 0 18px;
    z-index: 2;
}

.RightDiv {
    float: right;
    width: 76%;
    margin: 0% 0% 1% 1%;
}

.rowBox {
    width: 33%;
    float: left;
}

.img-box {
    margin-top: 2%;
    border: 1px solid #DDDDDD !important;
    margin: 0px 15px 15px 10px;
    width: 22%;
    float: left;
    height: 370px;
}

.price.regular-price {
    font-size: 23px;
}

.ProductImage {
    min-height: 176px;
}

li.childcategoryColor {
    width: 27px !IMPORTANT;
}

.childcategory {
    min-width: 140px;
}

.product-panel1 .img-box {
    width: 154px;
    height: 155px;
    border: 1px solid #e8e8e8;
    margin: 9px auto 8px;
    position: relative;
    z-index: 20;
}

.thumbnail > .PriceoffIcon a > img {
    margin-top: 0px;
}

.product-panel1 .img-box img {
    position: relative;
}

.product-panel1 .label-img {
    float: left;
    left: 17px;
    position: absolute;
    top: 6px;
    z-index: 100;
    background-image: url(images/off-img.png);
    background-repeat: no-repeat;
    height: 40px;
    font-size: 11px;
    padding: 4px 0 0 6px;
    width: 43px;
    color: #fff;
    font-weight: 700;
}

.product-panel1 .product-nam a {
    float: left;
    width: 154px;
    font-size: 11px;
    color: #4e4e4e;
    font-family: Arial, Helvetica, sans-serif;
    padding: 0 0 11px 10px;
    line-height: 16px;
    height: 50px;
    text-decoration: none;
}

.product-panel1 .product-price {
    font-family: Arial, Helvetica, sans-serif;
    padding: 4px 0 1px 7px;
    clear: left;
    float: left;
    height: 35px;
    width: 162px;
}

.display-panel {
    float: right;
    width: 19%;
    padding: 3px 2px 12px 0%;
}

    .display-panel .text {
        float: left;
        font-weight: 600;
        color: #9B9B9B;
        font-size: 12px;
        padding: 4px 5px 0 0;
        font-family: Arial, Helvetica, sans-serif;
    }

    .display-panel .select {
        width: 60px;
        height: 25px;
        border: 1px solid #ddd;
        float: left;
        padding: 0px 0 0 4px;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 14px;
        color: #616060;
        background-size: 100% 100%;
        margin-right: 5px;
    }

.panel-box {
    float: left;
    width: 80%;
    border-bottom: 1px solid #dedede;
    border-right: 1px solid #dedede;
    border-left: 1px solid #dedede;
    padding: 0 0 10px;
    margin: 0 0 17px;
}

.content-wrapper {
    float: left;
    padding-top: 10px;
    width: 100% !important;
}

.CategSortings {
    float: left;
    width: 30%;
    margin: 3px 0 0 5px;
}

    .CategSortings .catsort {
        float: left;
        color: #979797;
        font-weight: 600;
        font-size: 12px;
        padding: 4px 5px 0 5px;
        font-family: Arial, Helvetica, sans-serif;
    }

.pagging-box {
    float: left;
    text-align: center;
    /*padding-left: 5%;*/
    width: 48%;
    /*margin-left: 1%;*/
    min-width: 150px;
}

.display-panel .forMargin {
    float: right;
}

.CategSortings select {
    width: 151px;
    height: 25px;
    border: none;
    border: 1px solid #ddd;
    float: left;
    padding: 0px 0 0 4px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #616060;
    background-size: 100% 100%;
}

.CategSortings option {
    cursor: pointer;
}

.categori-box h2 {
    height: 28px;
    font-size: 18px;
    font-family: nexa_lightregular;
    color: #fff;
    font-weight: normal;
    padding: 4px 0 0 9px;
    width: 218px;
    float: left;
}

.childcategoryColor:focus {
    border: 1px solid black !important;
}

a.cat-a {
    margin: 0 0 0 0px;
    float: left;
    word-break: break-word;

    width: 100%;
    -ms-word-wrap: break-word;
    
word-break: initial; 
word-wrap: break-word;
}

colorboxcss {
    padding-left: 2px;
}

/*<!--ended by pritam singh-->*/
.subCategories {
}

.addtocartbox {
    width: 50%;
    float: left;
}

.addtowishbox {
    width: 50%;
    float: left;
}

.captionright {
    padding: 9px 0 28px 0 !important;
}

.offper {
    font-size: 14px;
    color: white;
    background-color: #8AB946;
    border-radius: 25px;
    height: 21px;
    font-weight: 500;
    width: 28px;
      padding: 4px 10px 4px 10px;
}

@media (min-width: 1200px) {
}

@media (max-width: 1199px) {
}

@media (max-width: 1199px) and (min-width: 992px) {

       a.cat-a {
    margin: 0 0 0 0px;
  
}

    .header-top {
    padding-top:11px !Important;
    }
    .CategSortings {
        width: 30%;
    }

    .pagging-box {
        width: 50%;
        padding-left: 0%;
    }

    .display-panel {
        float: right;
        width: 19%;
        padding: 4px 2px 12px 0%;
    }

    .pagging-box {
        /*margin-left: 1%;*/
    }

    .img-box {
        margin: 3px 15px 15px 8px;
        width: 30%;
    }

    .display-panel .select {
            width: 41px;
         font-size: 11px;
    }
    .display-panel .text {
        font-size: 11px;
    }
}

@media (min-width: 992px) {
}

@media (max-width: 991px) {
    a.cat-a {
    margin: 0 0 0 0px;
  
}
    .img-box {
        margin: 3px 15px 15px 8px;
        width: 30%;
    }
}


@media (max-width: 991px) and (min-width: 800px) {
    .categorie-mid .link-box ul li {
        margin: 0;
        width: 78%;
    }

    .display-panel {
        float: right;
        width: 31%;
        padding: 3px 0px 0px 0%;
    }

        .display-panel .select {
            width: 32px;
        }

    .img-box {
        width: 29%;
    }

    .CategSortings {
    }

    .pagging-box {
    }

    .display-panel {
    }
}

@media (max-width: 991px) and (min-width: 769px) {
    
}

@media (max-width: 991px) and (min-width: 768px) {
    .header-top {
        padding-top:11px !Important;
    }
    .childcategoryColor {
        float: left;
        width: 20% !important;
    }


    .pagination > li > a, .pagination > li > span {
        position: relative;
        float: left;
        padding: 2px 2px;
        margin-top: 6px;
    }

    .categorie-mid .link-box ul li {
        width: 82%;
    }

    .CategSortings select {
        width: 139px;
        font-size: 12px;
    }

    .CategSortings {
        float: left;
        width: 36%;
    }

    .img-box {
        width: 29% !important;
    }

    .display-panel {
        float: right;
        width: 30%;
        padding: 3px 0px 0px 0%;
    }

    .pagging-box {
        float: left;
        text-align: center;
        width: 32%;
        padding-left: 0%;
    }

    .display-panel .select {
        width: 50px;
    }
}

@media (max-width: 600px) {
    colorboxcss {
        padding-left: 2%;
    }

    .pagging-panel {
        height: auto;
    }

    .CategSortings {
           width: 100% !important;
           float: left;
            padding: 0 0 0 2%;
    }

    .pagging-box {
               width: 100% !important;
    padding-left: 4% !important;
    float: left;
    text-align: left !important;
    }

     

        .CategSortings select {
    width: 160px !important;
}
    .display-panel {
        display: none;
    }

        .display-panel .select {
            width: 29px;
        }

    #formframe {
        width: 251px !Important;
    }

    .row .col-sm-2, .col-xs-6, .col-xs-12, .col-sm-2 {
      
    }
}

@media (max-width: 768px) and (min-width: 501px) {

    .headerCaterNameimgBanner {
    font-size: 23px !important;
    position: absolute;
    margin: -13% 0 0 0 !important;
}
    colorboxcss {
        padding-left: 2%;
    }


    .CategSortings {
        float: left;
        width: 39%;
    }

    .cat-price-2 {
        width: 23%;
    }

    .offper {
        margin-left: 0%;
        padding: 4px 15px 4px 16px;
    }


    .img-box {
        width: 35%;
    }
    /*goutam*/
    .cat-left-section {
        padding: 0px;
        width: 98% !important;
        margin: 0 1%;
    }

    .RightDiv {
        width: 98%;
        margin: 0% 1%;
    }

    .display-panel {
        float: right;
        width: 28%;
        padding: 3px 0px 0px 0%;
    }

        .display-panel .select {
            width: 46px;
        }

    .CategSortings select {
        width: 154px;
    }

    .pagination > li > a, .pagination > li > span {
        padding: 2px 4px;
        margin-left: 0px;
        line-height: 1.42857;
        text-decoration: none;
        margin-top: 5px;
    }

    .disabled {
    }

    .img-box {
        width: 46%;
        height: 469px;
    }

    .pagging-box {
        padding-left: 0%;
        width: 32%;
    }
}

@media (min-width: 768px) {
    .cat-left-section > div:nth-child(1) {
        display: block;
    }

    .cat-left-boder {
        margin: 0px 4% 0px 0px;
    }

    .refineSearch {
        width: 90%;
        margin: 0 6%;
    }
}

@media (max-width: 768px) 
{
    
    .cat-left-boder.cate-top.catSetCss {
    display: none;
}
    .cat-left-section .CatMenu {
        display: none;
    }

    .setStyle {
        margin: 8px 0px 0px 0px !important;
        padding: 0% !important;
        width: 93% !important;
    }

    .cat-left-boder {
        margin: 0 1%;
    }

    .parentcategory {
        width: 13px;
    }

    .parentcategorydown {
        width: 13px;
    }

    .refineSearch {
        width: 94%;
        margin: 0 2%;
    }

    .ring-panel {
        float: left;
        width: 100% !important;
    }
}

@media (max-width: 500px)and (min-width: 420px) {
    colorboxcss {
        padding-left: 2%;
    }

    .categorie-mid .link-box ul li {
        margin: 0;
        width: 87%;
    }

    .CategSortings {
        float: left;
        width: 28%;
        margin: 5px 0 0 2px;
    }

    .pagging-box {
        margin-top: 2px;
        float: left;
        text-align: center;
        width: 38%;
        margin-left: 1%;
    }

    .offper {
    }

    .thumbnail-right {
        width: 100%;
    }

    .cat-left-section {
        width: 96% !important;
        margin: 0 2%;
    }

    .pagination > li > a, .pagination > li > span {
        padding: 2px 3px;
    }

    .display-panel .select {
        width: 30px;
    }

    .display-panel .text {
        font-size: 10px;
        padding: 4px 1px 0 0;
    }

    .display-panel {
        padding: 3px 2px 12px 0%;
    }

    .RightDiv {
        width: 98%;
    }

    .header-top .cart-1 {
        top: 194px;
    }

    .pagination > li > a, .pagination > li > span {
    }

    .catsort {
        font-size: 10px;
    }
}

@media (max-width: 420px) {

    .CategSortings {
        width: 100% !important;
    }

    .pagging-box {
        width: 100% !important;
    }

        .pagging-box ul {
            float: left;
        }

    

    .thumbnail-right {
        width: 100%;
    }

    .cat-left-section {
        padding: 0px 15px 0 15px !important;
        width: 100% !important;
    }

    .RightDiv {
        width: 98%;
    }

    .pagging-panel {
        width: 100%;
        height: auto;
    }

    .CategSortings {
        float: left;
        width: 96%;
    }

    .pagination > li > a, .pagination > li > span {
        padding: 2px 3px;
    }

    .display-panel .select {
        width: 30px;
    }

    .display-panel .text {
        font-size: 10px;
        padding: 4px 1px 0 0;
    }

    .display-panel {
        width: 50%;
        padding: 8px 2px 12px 4%;
        float: left;
    }


    .pagging-box {
        width: 80%;
        margin-left: 1%;
        margin-top: 5px;
    }
}

@media (max-width: 360px)and (min-width: 320px) {
    .cat-left-section {
        padding: 0px 15px 0 15px !important;
        width: 100% !important;
    }
}


.form-submit-wrap.forgot-password-submit-wrap {
    float: left;
    width: 100%;
    margin: 10px 0 0 0;
}


div#ctl00_PageContent_ctrlPaymentMethod .form-group {
    float: left;
}

img#ctl00_PageContent_ctrlPaymentMethod_imgPAYPALEXPRESS {
    /* margin: 0 0 0 10px; */
    padding: 0 0 0 20px;
}.table-striped{    border: 1px solid #ddd;
    font-family: 'Dosis', sans-serif;}
    
    .quantity-discount-header{margin-top: 10px;
    float: left;}